Subject: Re: [lojban] "archaeology"

From: [email-masked]
Date: Thu, 10 Oct 2002 10:26:42 EDT

In a message dated 10/10/2002 3:44:02 AM Central Daylight Time, 
[email-masked] writes:

<<
> What is "archaeology" in Lojban? Is there a list of the different 
> disciplines somewhere?
>>
The science of very old things -- cultures? objects? (but not life forms or 
rocks) or the sociology of dead folks or ...
The appropriate form of "very old" seems to be {tcesau} on the list, but the 
sense there of "familiar" obviously does not apply. Maybe "past but not now" 
civilizations (and leave the "but not now" to be understood): prukluske